/*

*/

.version.amenities /* version checker */
{
	color: #0000E2;
	background-color: #F8ABFD;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 656.9073359882786px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -82px;
	width: 0.01px;/* should not cover content below */
}

#pu2370
{
	width: 0.01px;
}

#u2370
{
	z-index: 105;
	min-height: 89px;
	padding-bottom: 18px;
}

#u2371
{
	z-index: 106;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 26px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2370-bw
{
	z-index: 105;
	min-height: 89px;
}

#pamphletu3272
{
	z-index: 108;
	width: 0.01px;
	height: 33px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 293px;
}

#u3281
{
	position: absolute;
	width: 380px;
	padding-bottom: 44px;
	top: -36px;
	left: -293px;
}

#u3281popup
{
	z-index: 109;
}

#u3282
{
	z-index: 110;
	width: 283px;
	height: 446px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 68px 26px 34px 27px;
}

#pmenuu3288
{
	width: 0.01px;
	margin-left: -1px;
}

#menuu3288
{
	z-index: 111;
	width: 194px;
	position: relative;
	margin-right: -10000px;
	left: 45px;
}

#u3310
{
	width: 194px;
	position: relative;
}

#u3313
{
	width: 194px;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
}

#u3313:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3316-4
{
	width: 194px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u3313:hover #u3316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u3297
{
	width: 194px;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
}

#u3313.MuseMenuActive,#u3297:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3300-4
{
	width: 194px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u3313.MuseMenuActive #u3316-4,#u3297:hover #u3300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u3327
{
	width: 194px;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
}

#u3297.MuseMenuActive,#u3327:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3328-4
{
	width: 194px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u3297.MuseMenuActive #u3300-4,#u3327:hover #u3328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u3304
{
	width: 194px;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
}

#u3327.MuseMenuActive,#u3304:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3306-4
{
	width: 194px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u3327.MuseMenuActive #u3328-4,#u3304:hover #u3306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u3290
{
	width: 194px;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
}

#u3304.MuseMenuActive,#u3290:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3291-4
{
	width: 194px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u3304.MuseMenuActive #u3306-4,#u3290:hover #u3291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u3318
{
	width: 194px;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
}

#u3290.MuseMenuActive,#u3318:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3321-4
{
	width: 194px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u3290.MuseMenuActive #u3291-4,#u3318:hover #u3321-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u3296,#u3324,#u3303,#u3289,#u3317,#u3331
{
	width: 194px;
	margin-top: 2px;
	position: relative;
}

#u3332
{
	width: 194px;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
}

#u3318.MuseMenuActive,#u3332:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3332.MuseMenuActive
{
	width: 194px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3333-4
{
	width: 194px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u3318.MuseMenuActive #u3321-4,#u3332:hover #u3333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u3332.MuseMenuActive #u3333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u3283
{
	z-index: 154;
	width: 283px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
}

#u3284
{
	z-index: 155;
	width: 283px;
	height: 1px;
	left: -1px;
	top: -320px;
	margin-bottom: -1px;
	position: relative;
}

#u3286
{
	z-index: 156;
	width: 283px;
	height: 1px;
	left: -1px;
	top: -255px;
	margin-bottom: -1px;
	position: relative;
}

#u3285
{
	z-index: 157;
	width: 283px;
	height: 1px;
	left: -1px;
	top: -191px;
	margin-bottom: -1px;
	position: relative;
}

#u3287
{
	z-index: 158;
	width: 283px;
	height: 1px;
	left: -1px;
	top: -127px;
	margin-bottom: -1px;
	position: relative;
}

#u3338
{
	z-index: 159;
	width: 283px;
	height: 1px;
	left: -1px;
	top: -63px;
	margin-bottom: -1px;
	position: relative;
}

#u3273
{
	z-index: 160;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u3274
{
	position: absolute;
	width: 60px;
	padding-bottom: 12px;
	top: -9px;
	left: -14px;
}

#u3274:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u3275
{
	z-index: 162;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u3276
{
	z-index: 165;
	width: 39px;
	height: 5px;
	position: relative;
}

#u3278
{
	z-index: 164;
	width: 39px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u3277
{
	z-index: 163;
	width: 39px;
	height: 5px;
	margin-top: 4px;
	position: relative;
}

#u3279
{
	position: absolute;
	width: 88px;
	top: -33px;
	left: -1px;
}

#u3279:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u3280-4
{
	z-index: 167;
	width: 20px;
	min-height: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 34px;
}

#u3280-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 90px;
	width: 20px;
	margin: 15px -10000px 0px 0px;
}

#u2356-4
{
	z-index: 100;
	width: 229px;
	min-height: 56px;
	background-color: transparent;
	line-height: 48px;
	text-align: center;
	margin-left: 76px;
	margin-top: 29px;
	position: relative;
}

#u2514
{
	z-index: 104;
	height: 350px;
	background: transparent url("/images/palmy31-06.jpg") no-repeat center center;
	background-size: cover;
}

#u2514-bw
{
	z-index: 104;
	margin-top: 20px;
	height: 350px;
}

#u2209-75
{
	z-index: 25;
	width: 340px;
	min-height: 807px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u2209-2,#u2209-10,#u2209-15,#u2209-20,#u2209-25,#u2209-30,#u2209-35,#u2209-40,#u2209-45
{
	padding-bottom: 0px;
	padding-top: 2px;
}

#u2209-4,#u2209-5,#u2209-7,#u2209-8,#u2209-12,#u2209-13,#u2209-17,#u2209-18,#u2209-22,#u2209-23,#u2209-27,#u2209-28,#u2209-32,#u2209-37,#u2209-38,#u2209-42,#u2209-43,#u2209-47,#u2209-48,#u2209-50,#u2209-51,#u2209-53,#u2209-55,#u2209-57,#u2209-59,#u2209-61,#u2209-63,#u2209-65,#u2209-67,#u2209-69,#u2209-70,#u2209-72
{
	font-size: 17px;
	line-height: 24px;
	padding-bottom: 0px;
	padding-top: 2px;
}

#u2209-33,#u2209-73
{
	font-size: 17px;
	line-height: 20px;
}

#u2363
{
	z-index: 2;
	min-height: 341.5499999999997px;
	padding: 45px 93px 45.45000000000027px;
}

#buttonu2367
{
	z-index: 9;
	width: 186px;
	position: relative;
	padding: 5px 1px 10px 7px;
}

#buttonu2367:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#buttonu2367.ButtonSelected
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u2368
{
	z-index: 14;
	width: 102px;
	height: 99px;
	margin-left: 36px;
	position: relative;
}

#buttonu2367:hover #u2368
{
	width: 102px;
	height: 99px;
	min-height: 0px;
	margin: 0px 0px 0px 36px;
}

#buttonu2367.ButtonSelected #u2368
{
	width: 102px;
	height: 99px;
	min-height: 0px;
	margin: 0px 0px 0px 36px;
}

#u2369-4
{
	z-index: 10;
	width: 186px;
	min-height: 23px;
	left: -1px;
	margin-top: 15px;
	position: relative;
}

#buttonu2367:hover #u2369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 186px;
	margin: 15px 0px 0px;
}

#buttonu2367.ButtonSelected #u2369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 186px;
	margin: 15px 0px 0px;
}

#buttonu2364
{
	z-index: 3;
	width: 175px;
	padding-left: 8px;
	padding-top: 5px;
	padding-right: 10px;
	margin-top: 21px;
	position: relative;
}

#buttonu2364:hover
{
	width: 175px;
	min-height: 0px;
	margin: 21px 0px 0px;
}

#buttonu2364.ButtonSelected
{
	width: 175px;
	min-height: 0px;
	margin: 21px 0px 0px;
}

#u2365
{
	z-index: 8;
	width: 102px;
	height: 102px;
	margin-left: 35px;
	position: relative;
}

#buttonu2364:hover #u2365
{
	width: 102px;
	height: 102px;
	min-height: 0px;
	margin: 0px 0px 0px 35px;
}

#buttonu2364.ButtonSelected #u2365
{
	width: 102px;
	height: 102px;
	min-height: 0px;
	margin: 0px 0px 0px 35px;
}

#u2366-4
{
	z-index: 4;
	width: 175px;
	min-height: 23px;
	left: -1px;
	margin-top: 12px;
	position: relative;
}

#buttonu2364:hover #u2366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 175px;
	margin: 12px 0px 0px;
}

#buttonu2364.ButtonSelected #u2366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 175px;
	margin: 12px 0px 0px;
}

#u2363-bw
{
	z-index: 2;
	min-height: 341.5499999999997px;
	margin-top: 21px;
}

#u2466-4
{
	z-index: 15;
	width: 171px;
	min-height: 24px;
	margin-left: 99px;
	margin-top: 24px;
	position: relative;
}

#u2467-6
{
	z-index: 19;
	width: 183px;
	min-height: 20px;
	margin-left: 93px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 104px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__DINPro_5';
	src: url('../../fonts/dinpro-regular.eot');
	src: local('☺'), url('../../fonts/dinpro-regular.woff') format('woff'), url('../../fonts/dinpro-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__DINPro_5';
	src: url('../../fonts/dinpro-bold.eot');
	src: local('☺'), url('../../fonts/dinpro-bold.woff') format('woff'), url('../../fonts/dinpro-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

